srst IOS search

Unanswered Question
Apr 9th, 2007

Hello everyone,

I am looking for IOS comes with SRST3.2 feature. I could just find Secure SRST3.3 and SRST4.0.

( i search this way:> support-->software download->IOS-> search by feature)

I appreciate your reply.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
master001 Wed, 04/11/2007 - 18:33

Hi there,

No reply yet. Maybe I didn't explain my question clearly.

I am looking for which IOS version supports SRST 3.2 ( platform: 2621XM).

Somehow I can't get the result via Cisco feature navigator.

I read the following documents,


" Finding Cisco IOS Software Releases That Support Cisco SRST

The tables in this chapter list only the Cisco IOS software releases that first introduce new

features to Cisco SRST. Other Cisco IOS software releases may subsequently inherit versions

of Cisco SRST. To get a list of Cisco IOS software releases that support a particular version

of Cisco SRST, use Cisco Feature Navigator. "

Does it mean I could use 12.3(11)T+ IOS that could support SRST3.2 for sure?

Thank you.

rob.huffman Thu, 04/12/2007 - 04:37

Hi Howard,

Here is some info that may help. I think you would get better responses on the IP Telephony forum (so re-post this exact question there). I am not an expert on SRST but it certainly looks like version 3.2 is supported on 12.3(11)T. I'm not fully sure about the 2621XM though??

Cisco SRST 3.2 Supported Firmware, Platforms, Memory, and Voice Products

Cisco Survivable Remote Site Telephony (SRST) 3.2 Specifications for Cisco IOS Software Release 12.3(11)T

From this link;

Cisco SRST V3.2: Overview of Cisco IOS SRST

Cisco SRST 3.2 System Administrator Guide

Hope this helps!


master001 Sat, 04/14/2007 - 05:51

Hi Rob,

Thank you very much for your information. I got Cisco IOS 12.3(14)T7.

I will keep reading documents.




This Discussion